Bug 1121366 - Review Request: perl-Text-Table-Tiny - Makes simple tables from two-dimensional arrays, with limited templating options
Summary: Review Request: perl-Text-Table-Tiny - Makes simple tables from two-dimension...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-19 22:39 UTC by David Dick
Modified: 2014-08-08 00:40 UTC (History)
2 users (show)

Fixed In Version: perl-Text-Table-Tiny-0.03-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-30 21:55:16 UTC
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-07-19 22:39:53 UTC
Spec URL: http://ddick.fedorapeople.org/packages/perl-Text-Table-Tiny.spec
SRPM URL: http://ddick.fedorapeople.org/packages/perl-Text-Table-Tiny-0.03-1.fc20.src.rpm
Description: Makes simple tables from two-dimensional arrays, with limited templating options
Fedora Account System Username: ddick

Comment 2 Petr Šabata 2014-07-21 15:05:13 UTC
Description should end with a fullstop.  Consider using `%{summary}.' in your case.

No other issues.

Comment 3 David Dick 2014-07-21 21:13:13 UTC
New Package SCM Request
=======================
Package Name: perl-Text-Table-Tiny
Short Description: Makes simple tables from two-dimensional arrays, with limited templating options
Upstream URL: http://search.cpan.org/dist/Text-Table-Tiny/
Owners: ddick
Branches: el6, epel7, f20, f21
InitialCC: perl-sig

Thanks Petr.  Most appreciated!

Comment 4 Gwyn Ciesla 2014-07-22 12:18:48 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-07-22 20:53:36 UTC
perl-Text-Table-Tiny-0.03-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Text-Table-Tiny-0.03-1.fc20

Comment 6 Fedora Update System 2014-07-22 20:59:09 UTC
perl-Text-Table-Tiny-0.03-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Text-Table-Tiny-0.03-1.el6

Comment 7 Fedora Update System 2014-07-23 09:31:04 UTC
perl-Text-Table-Tiny-0.03-1.fc20 has been pushed to the Fedora 20 testing repository.

Comment 8 Fedora Update System 2014-07-30 21:55:16 UTC
perl-Text-Table-Tiny-0.03-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2014-08-08 00:40:23 UTC
perl-Text-Table-Tiny-0.03-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.